Subject: Backwards lamp dimmers...

From: [email-masked] (Nick Pine)
Date: 13 Oct 1995 21:55:37 -0400

An excerpt from some email from my lamp dimmer engineer friend:

To: [email-masked]
Subject: Simple Inverter

Nick,

...

Regarding your interest in a simple inverter, I'm sure your suggestion for a
triac bridge with microprocessor control would work, assuming you have a DC
input voltage which is greater than the line voltage. This shouldn't present
too much of a problem for a wind generator, but might require quite a few
solar cells in series to achieve. You will only be able to transfer energy to
the grid during portions of the AC cycle when the grid voltage is below your
DC bus with this scheme. This could present problems when the wind speed
falls off or the sun input is reduced, and the DC voltage drops well below
the AC line level. Also, with the simple inductor filter approach, the
current waveform would end up being pretty ugly.

A somewhat more sophisticated, but still relatively simple approach would
include a high frequency boost converter to step up the DC bus voltage - the
voltage multiplier that you mentioned. At the 500 watt power level we're
talking here, this would add a power switching device and one fast recovery
diode with associated control circuitry to the parts list. This would pretty
well shoot your $10 parts list, with a more realistic guess being something
in the $30 to $50 range, parts and labor, depending on volume, but the
increased flexibility and improved energy transfer characteristics would
probably make it desirable. I understand that at these low power levels,
current waveform and harmonic distortion issues are not tremendously
important (although in Europe they are very persnickety about this, even at
these power levels, and many US utilities are picking up on this as well),
but I suspect that the bus voltage sensitivity of the simple bridge by itself
would be severely limiting in terms of how often you could actually feed
power back to the grid. You certainly do not need to get into the type of
gear that the learned Mr. Conover refers to, which sounds like a multi-phase
inverter that would normally only be used at much higher power levels, or
when some form of sophisticated energy transfer control is required, such as
power factor or harmonic distortion compensation.

...

Nick